{
    "Albums": "Pukaemi",
    "Absolute": "Tino",
    "AccessRestrictedTryAgainLater": "Kei te herea te uru i tenei wa. Me ngana ano i muri mai.",
    "Actor": "Kaiwhakaari",
    "Artists": "Kaiwaiata",
    "Add": "Tāpiri",
    "AddedOnValue": "Kua tāpirihia a {0}",
    "Books": "Ngā pukapuka",
    "AddToCollection": "Tāpirihia ki te kohinga"
}
